Subject: 回复: about QoS

From: "rick king" <[email-masked]>
Date: Fri, 9 Oct 1998 16:28:12 +0800

>hai,
>The reasons can be:
>IPv4 has TOS bit. But most of the current implementations ignore
>that bit. ( I think it is same ( to some extent ) ur proposal.
yes,I know the TOS bit.I think the reason that current implementations
ignore TOS bits is:
1)The classic IP software like telnet,ftp,web brower don't need QoS, so
these days  router doesn't support the TOS bits.
2)If you want to support ToS,then you need to bill the consumer by the TOS
he applying.Many people maybe don't like this before.But now as IP phone
appear,I think someone will like to pay for it.

>1. If u have only bit then u can't support different classes of QoS.
you are right,I only take it as example.
>2. RSVP and MPLS are not just not ment for QoS but Multicast QoS
>service.
>( I mean they provide mechanisms to support such stuff)
So it's still a kind of QoS..:)
>3. Treating all the classes the same, other than the best effort
>traffic is not a good n/w design.
> 4. Why do u think RSVP  implementation is diffcult. I think some body
>a good implementation. I remember that somebody mentioned about their
> implementation in this mailing list. ( I agree that deployment in the
>current interner is diffcult..)
As I know RSVP need some routing protocol to support it,maybe MPLS is a good
choice. I am expect them too..
> 5. If you want to support IP telephony kind of applications
> we need RSVP.
maybe,but there is diffserv now..*_^
>
>Correct me If I am wrong.
>
>Thanks
>-Raghu.
>
>

---------
This message came from the IETF IPTEL Working Group Mailing List.